Bug 1654315 - No more repeating of list of heat templates in follow up deploy commands
Summary: No more repeating of list of heat templates in follow up deploy commands
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: ---
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On: 1622749
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-28 13:44 UTC by Jaromir Coufal
Modified: 2021-07-06 11:08 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1622749
Environment:
Last Closed: 2021-07-06 11:08:07 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Jaromir Coufal 2018-11-28 13:45:15 UTC
Request:
Ability to define templates in the deploy command only once and for any follow up commands use the same list (or add just one template with list of all templates which are used in the deployment).

Comment 2 Alex Schultz 2019-05-14 17:33:46 UTC
We do have a way of providing a single file that contains the information that usually gets passed as environment files. Perhaps we can just document this method better to reduce the amount of information that has to be passed to the CLI to perform actions.

Comment 3 pweeks 2020-11-04 22:02:33 UTC
Alex, assigning to you for osp17 doc update with Alex Schultz recommendation.


Note You need to log in before you can comment on or make changes to this bug.